<ion-tabs color="dark">
    <ion-tab [root]="alluserlistTab" tabTitle="All Users"></ion-tab>
    <ion-tab [root]="requestsTab" [tabBadge]="receiveReq>0 ? receiveReq : null" tabBadgeStyle="danger" tabTitle="Requests"></ion-tab>
</ion-tabs>
